@import url("https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:ital,wght@0,400;0,700;1,400&display=swap");

html {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
}

body {
  background-color: black;
  width: auto;
}

.container {
  max-width: 1440px;
  margin: 0 auto;
}


.hero h1 {
  font-family: 'Open Sans';
  font-style: normal;
  margin-top: -280px;
  font-size: 96px;
  color: rgb(255, 255, 255);
  font-weight: 400;
  width: 950px;
  height: 204px;
  line-height: 100px;
  text-transform: capitalize;
}

.rect {
  height: 2px;
  width: 76px;
  background: #ffc178;
  margin-right: 32px;
}

.the-rect-word {
  display: flex;
  align-items: center;
  position: absolute;
  height: 25px;
  top: 234px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 350;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 6px;
  text-transform: uppercase;
  color:#ffc178
}

.hero a {
  position: absolute;
  height: 25px;
  top: 674px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
}

.hero {
  height: 1200px;
  width: 100%;
  left: 0px;
  top: 0px;
  border-radius: 0px;
  background-image: linear-gradient(360deg, #000000 0%, rgba(0, 0, 0, 0) 31.06%), 
  linear-gradient(330.24deg, rgba(0, 0, 0, 0) 31.06%, #000000 108.93%), 
  url('../assets/images/hero-bg.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
}

.center-hero{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.frase{
  color: #ffffff;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 200;
  line-height: 25px;
  letter-spacing: 0px;
  /*position: absolute;*/

  display: inline-block;
  transform: rotate(90deg);
  transform-origin: 25% 25%;
  margin-top: 1.54rem;
  margin-bottom: 1.5rem;
  
}

.link-list{
  padding-top: 280px;
  padding-left: 80px;
  list-style-type: none;
  text-align: left;
  top: 234px;
  color: black;
  
}

.link-list li{
  margin-bottom: 1.5rem;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 64px;
  position: absolute;
  width: 1751px;
  height: 25px;
  left: 85px;
  top: 64px;
}
.nav-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  color: white;
  display: flex;
}

.nav-list li:not(:last-child) {
  margin-right: 2rem;
}

.logo {
  color: white;
  margin-left: 50px;
}

.search-box {
  display: flex;
  align-items: center;
  border: none;
  background: none;
  padding: 5px 10px;
}

.search-box i {
  color: white;
  font-size: 18px;
  margin-right: 18px;
}

.search-box input[type="text"] {
  border: none;
  font-size: 14px;
  color: rgb(255, 255, 255);
  width: 100px;
  background: none;
}


.east-nusa{
  height: 900px;
  width: 100%;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: 'Open Sans';
  font-style: normal;
}

.the-main-list-holiday{
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.holiday-img{
  margin-left: 1rem;
  margin-right: 4rem;
}
.the-text-list{
  margin-left: 7rem;
  list-style-type: none;
}

.rect-nusa{
  height: 2px;
  width: 76px;
  background: #FBD784;
  margin-right: 24px;
}

.the-rect-frase{
  display: flex;
  align-items: center;
  position: absolute;
  height: 25px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 6px;
  text-transform: uppercase;
  color: #FBD784;
}

.holiday-main-idea{
  width: 555px;
  height: 261px;
  font-weight: 700;
  font-size: 64px;
  line-height: 87px;
  flex: none;
  order: 1;
  flex-grow: 0;
}

.holiday-text-block{
  width: 632px;
  height: 160px;
  font-weight: 600;
  font-size: 18px;
  line-height: 32px;
  flex: none;
  order: 2;
  flex-grow: 0;
}

.holiday-link{
  text-decoration: none;
  margin-top: 27px;
  position: absolute;
  height: 25px;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #FBD784;
}

.bromo-section{
  position: relative;
  border-radius: 0px;
  background-image: url("../assets/images/steps-img.png");
  background-size: cover;
  background-position: center center;
  color: #FFFFFF;
  height: 985px;
  width: 85%;
  margin: 0 auto;
  text-align: center;
}
.pre-bromo{
  height: 460px;
}
.arrows{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.8rem;
  list-style-type: none;
}
.arrows li{
  margin-right: 0.3rem;
}

.the-rect-bromo{
  margin-top: -3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 25px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 6px;
  text-transform: uppercase;
  color: #FBD784;
}
.bromo-text{
  align-items: center;
  justify-content: center;
}

.bromo-main-idea{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  line-height: 87px;
  text-align: center;
}

.bromo-text-block{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  height: 8rem;
}

.bromo-link{
  text-decoration: none;
  margin-top: 27px;
  height: 25px;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #FBD784;
}

.culture{
  margin-top: 12rem;
  color: #ffffff;
  height: 900px;
}

.culture-img{
  margin-left: 1rem;
  margin-right: 4rem;
}


.footer{
  height: 730px;
  color: #ffffff;
}

.logofoot{
  font-family: Open Sans;
  font-size: 48px;
  font-weight: 700;
  line-height: 65px;
  letter-spacing: 0.01em;
  text-align: left;
  color: white;
  margin-left: 8rem;
  height: 200px;
}
.prefooter {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  width: 100%;
  height: 25px;
}
.prefootfrase{
  height:200px;
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 29px;
  margin-top: 6px;
}

.btn{
  display: inline-block;
  width: 150px;
  height: 45px;
  font-family: 'DM Sans';
  font-style: normal;
  background-color: #FFA343;
  border-radius: 8px;
  margin-right: 7rem;
  color: #000;
  font-size: 15px;
  font-weight: 700;
  cursor: pointer;
}

.footerline{
  height: 1px;
  width: 85%;
  background: #ffffff;
  border: none;
  margin-left: 8.5%;
}

.the-main-f-list{
  margin-top: 8rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 45px;
  padding: 0;
  list-style-type: none;
}
.the1f-list{
  list-style-type: none;
}

.the-lists-of-serv{
  margin: 0;
  display: flex;
  padding: 0;
}

.the-lists-of-serv li{
  margin-left: 3.2rem;
  margin-top: 1rem;
  margin-bottom: 0.7rem;
  list-style-type: none;
}

.footer-slogan{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 49px;
  letter-spacing: -0.3px;
}

.email-container{
  margin-top: 50px;
}
.email-input{
  width: 300px;
  height: 35px;
  background-color: #000;
  border: none;
  border-radius: 5px;
  flex-grow: 1;
}
.email-button{
  height: 35px;
  width: 35px;
  background-color: #FFA343;
  color: #000;
  border: none;
  border-radius: 5px;
  padding: 10px 10px;
  cursor: pointer;
}

.main-list-item{
  width: 89.88px;
  height: 0px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 0px;
  
  color: #FFD1A0;
  flex: none;
  order: 0;
  flex-grow: 0;
  margin-bottom: 0.5rem;
}

.li-item{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  margin-top: 0.5rem;
}

.footer-links{
  height: 700px;
  margin-top: 15rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 45px;
  padding: 0;
  list-style-type: none;
}

.rightlinks{
  margin-left: 7.8rem;
  display: flex;
  padding: 0;
  list-style-type: none;
}
.leftlinks{
  margin-right: 7.8rem;
  display: flex;
  padding: 0;
  list-style-type: none;
}

.rightlinks li{
  margin-right: 3rem;
}
.leftlinks li{
  margin-right: 2rem;
}

.lastwords{
  margin-top: 9rem;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
  color: #FFFFFF;
  opacity: 0.5;
}

